# Uses of Class
com.ngrok.services.TlsEdgeTlsTerminationModule.DeleteCallBuilder

Packages that use TlsEdgeTlsTerminationModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeTlsTerminationModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeTlsTerminationModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeTlsTerminationModule.DeleteCallBuilder`
  TlsEdgeTlsTerminationModule.`delete(String id)`
  Creates a call builder for the Delete API operation.